Debian Bug report logs - #420607
RFP: jin -- graphical client (interface) for chess servers

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Adrian Bunk <bunk@stusta.de>

Date: Mon, 23 Apr 2007 14:00:12 UTC

Severity: wishlist

Merged with 470487, 519423

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#420607; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@stusta.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: jin -- graphical client (interface) for chess servers
Date: Mon, 23 Apr 2007 15:59:23 +0200
Package: wnpp
Severity: wishlist

Package name    : jin
Version         : 2.14.1
URL             : http://www.jinchess.com/
License         : GPL
Programming Lang: Java
Description     : graphical client (interface) for chess servers



Merged 420607 470487. Request was from "Anuradha Weeraman" <aweeraman@gmail.com> to control@bugs.debian.org. (Tue, 11 Mar 2008 21:47:28 GMT) Full text and rfc822 format available.

Owner recorded as Anuradha Weeraman <aweeraman@gmail.com>. Request was from "Anuradha Weeraman" <aweeraman@gmail.com> to control@bugs.debian.org. (Tue, 11 Mar 2008 21:47:35 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: jin -- graphical client (interface) for chess servers' from `RFP: jin -- graphical client (interface) for chess servers'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 15 Mar 2008 09:20:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Anuradha Weeraman <aweeraman@gmail.com>:
Bug#420607; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Anuradha Weeraman" <aweeraman@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Anuradha Weeraman <aweeraman@gmail.com>. Full text and rfc822 format available.

Message #16 received at 420607@bugs.debian.org (full text, mbox):

From: "Anuradha Weeraman" <aweeraman@gmail.com>
To: 420607@bugs.debian.org
Subject: Jin is non-free, with distribution limitations
Date: Mon, 14 Apr 2008 12:26:17 -0400
After looking at the licensing issues a little deeper, and consulting
upstream, it seems there are two binary-only jars that are non-free
and are required to compensate for lag. Removing them would
significantly degrade the user experience and it seems there's no
possibility for them to be opened up. So, I have no alternative but to
give up this package since I have no plans of maintaining non-free
software.

There was also the case of parts of the distribution being none-DFSG
compliant, which needed to be looked at, but mostly superseded  by the
previous constraint.

Jin is still a great piece of software, and upstream has been
very courteous in responding to my requests. If anyone is willing to
take it up, please let me know off the list, so I can send you what
I've done so far.

-- 
Anuradha Weeraman
http://www.linux.lk/~anu/
http://anuradha.wordpress.com




Removed annotation that Bug was owned by Anuradha Weeraman <aweeraman@gmail.com>. Request was from "Anuradha Weeraman" <aweeraman@gmail.com> to control@bugs.debian.org. (Mon, 14 Apr 2008 16:33:09 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: jin -- graphical client (interface) for chess servers' from `ITP: jin -- graphical client (interface) for chess servers'. Request was from "Anuradha Weeraman" <aweeraman@gmail.com> to control@bugs.debian.org. (Mon, 14 Apr 2008 16:33:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#420607; Package wnpp. (Thu, 12 Mar 2009 15:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to dominik.smatana@gmail.com:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 12 Mar 2009 15:33:06 GMT) Full text and rfc822 format available.

Message #25 received at 420607@bugs.debian.org (full text, mbox):

From: dominik.smatana@gmail.com
To: 420607@bugs.debian.org
Subject: merge with 519423
Date: Thu, 12 Mar 2009 16:25:41 +0100 (CET)
[Message part 1 (text/plain, inline)]
Hello,

can somebody merge this bug with #519423 please? 

I just wanted to reply to this bug (#420607), but accidentally created new one instead (#519423). 

Thank you and sorry about that.

Regards
Dominik Smatana

[signature.asc (application/pgp-signature, attachment)]

Forcibly Merged 420607 470487 519423. Request was from Daniel Leidert (dale) <daniel.leidert@wgdd.de> to control@bugs.debian.org. (Thu, 12 Mar 2009 16:48:52 GMT) Full text and rfc822 format available.

Owner recorded as dominik.smatana@gmail.com. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 14 Mar 2009 03:12:04 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: jin -- graphical client (interface) for chess servers' from `RFP: jin -- graphical client (interface) for chess servers'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 17 Mar 2009 07:42:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, dominik.smatana@gmail.com:
Bug#420607; Package wnpp. (Tue, 25 May 2010 17:22:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, dominik.smatana@gmail.com. (Tue, 25 May 2010 17:22:13 GMT) Full text and rfc822 format available.

Message #36 received at 420607@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 420607@bugs.debian.org
Cc: control@bugs.debian.org
Subject: jin: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:08 +0000
retitle 420607 RFP: jin -- graphical client (interface) for chess servers
noowner 420607
thanks

Hi,

This is an automatic email to change the status of jin back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting jin, please send a mail to
<control@bugs.debian.org> with:

 retitle 420607 ITP: jin -- graphical client (interface) for chess servers
 owner 420607 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <420607@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: jin -- graphical client (interface) for chess servers' from 'ITP: jin -- graphical client (interface) for chess servers' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:53 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by dominik.smatana@gmail.com. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:29:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.